VMWare Tools 3.5

tonyjoewalker
tonyjoewalker used Ask the Experts™
on
somehow I have a recently P to V'd 2003 server with vmware tools 3.5 installed on it.  I can't update the tools without first uninstalling this old version.  The problem is add/remove programs is asking for the location of the MSI, which I don't have.

I've had a fruitless search for this old version of vmware tools.  Could someone provide a link?  Thank you!

Tony
Comment
Watch Question

Do more with

Expert Office
EXPERT OFFICE® is a registered trademark of EXPERTS EXCHANGE®
Andrew Hancock (VMware vExpert / EE Fellow)VMware and Virtualization Consultant
Fellow 2018
Expert of the Year 2017

Commented:
Can you display the build number of VMware Tools ?
VMware and Virtualization Consultant
Fellow 2018
Expert of the Year 2017
Commented:
Your VMware Tools are from the ESX/ESXi 3.5 Build U3.

I've had a quick search around the VMware downloads, and cannot find any versions earlier than U5.
Andrew Hancock (VMware vExpert / EE Fellow)VMware and Virtualization Consultant
Fellow 2018
Expert of the Year 2017

Commented:
I'm not sure how you got on, but as I was searching for something else, I stumbled across VMware Tools for Windows 3.5 U3....

and I remembered this question.....

http://packages.vmware.com/tools/esx/3.5u3/windows/index.html

Do more with

Expert Office
Submit tech questions to Ask the Experts™ at any time to receive solutions, advice, and new ideas from leading industry professionals.

Start 7-Day Free Trial